API referenceWhatsApp
PUT /whatsapp/commerce-settings
Update commerce settings
PUT
BearerAuthheader
AuthorizationBearer <token>API key sk_...
application/json- body
accountId*stringWhatsApp account id
catalogAccountId?stringisCartEnabled?booleanisCatalogVisible?boolean{settings}
application/json- response
settings?curl -X PUT 'https://example.com/api/v1/whatsapp/commerce-settings' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string"}'Example Response
{ "settings": { "isCartEnabled": true, "isCatalogVisible": true }}